## rust-try-match-inner 0.5.2

=== debian/changelog ===
rust-try-match-inner (0.5.2-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 08:43:38 +0100
