=== debian/control ===
Source: rust-try-match-inner
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-proc-macro2-dev <!nocheck>,
 librust-quote-dev <!nocheck>,
 librust-syn-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/yvt/try_match-rs
Vcs-Browser: https://forgejo.debian.net/icann/rust-try-match-inner
Vcs-Git: https://forgejo.debian.net/icann/rust-try-match-inner
X-Cargo-Crate: try_match_inner

Package: librust-try-match-inner-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Internal procedural macro of `try_match` - Rust source code
 Source code for Debianized Rust crate "try_match_inner"
