=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match_inner 0.5.2 --all-targets --all-features
Features:
 test-name=rust-try-match-inner:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match_inner 0.5.2 --all-targets
Features:
 test-name=librust-try-match-inner-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match_inner 0.5.2 --all-targets --no-default-features
Features:
 test-name=librust-try-match-inner-dev:,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
