=== debian/watch ===
Version: 5

Template: Github
Owner: yvt
Project: try_match-rs
